Package org.apache.jmeter.gui.util

# Class FocusRequester

java.lang.Object
org.apache.jmeter.gui.util.FocusRequester

public class FocusRequester extends Object

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `FocusRequester()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `static void`
  `requestFocus(Component comp)`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### FocusRequester

    public FocusRequester()

- ## Method Details

  - ### requestFocus

    public static void requestFocus(Component comp)